function fAplicar(){	
	var IdP=gv("TXT_PID");
	
	var InvFec=gv("InvFec");
	var InvSer=gv("InvSer");
	var InvNum=gv("InvNum");
	var InvIte=gv("InvIte");
	var PaiOri=gv("PaiOri");
	var PaiDes=gv("PaiDes");
	var Par=gv("Par");
	var NomCom=gv("NomCom");
	var Est=gv("Est");
	var FobUsd=gv("FobUsd");
	var FobKg=gv("FobKg");
	var Und=gv("Und");
	var Can=gv("Can");
	var Mod=gv("Mod");
	var Cla=gv("Cla");
	var Dua=gv("Dua");
	var DuaIte=gv("DuaIte");
	var Lnk="";
	var Obs=gv("Obs");
	var Emp=gv("Emp");	
	//
	if(jL(InvSer)==0){
		return AF("Ingrese el serie del invoice","InvSer");
	}
	if(jL(InvNum)==0){
		return AF("Ingrese el numero del invoice","InvNum");
	}
	if(jL(InvIte)==0){
		return AF("Ingrese el invoice item","InvIte");
	}
	//
	DATOS=InvFec+"|"+InvSer+"|"+InvNum+"|"+InvIte+"|"+PaiOri+"|"+PaiDes+"|"+Par+"|"+NomCom+"|"+Est+"|"+FobUsd+"|"+FobKg+"|"+Und+"|"+Can+"|"+Mod+"|"+Cla+"|"+Dua+"|"+DuaIte+"|"+Lnk+"|"+IdP+"|"+Obs+"|"+Emp
	//ajax.php
	AX("E_ITEM",DATOS);	
	//alert("Datos Actualizados");
	//
	window.opener.SM();
	window.close();
}
